/* color */
:root {
    --color: #656aff;
}

/*clause*/
.clause {position: relative;background-color: var(--222);width: 100%;height: 100%;padding: 20px;display: flex;align-items: center;justify-content: center;}
.clause-bg {width: 100%;height: 100%;position: absolute;left: 0;top: 0;opacity: .5;}
.clause-cont {position: relative;}
.clause-title {color: white;margin-bottom: 200px;display: flex;align-items: center;}
.clause-title em {width: 150px;height: 150px;display: flex;background-color: white;padding: 15px;border-radius: 35px;margin-right: 40px;}
.clause-title h5 {font-weight: normal;font-size: 60px;}
.clause-title span {font-size: 30px;letter-spacing: 20px;padding: 10px 0;display: block;}
.clause-img {position: relative;width: 400px;margin-left: 200px;}
.clause-down {display: flex;align-items: center;}
.clause-down li {text-align: center;background-color: white;border-radius: 10px;padding: 10px;margin-right: 20px;}
.clause-down li em {width: 120px;display: block;}
.clause-down a .ico {font-size: 24px;}

/* btn */
.btn {border-radius: 10px;}


/* foot */
.foot {position: absolute;left: 0;bottom: 0;right: 0;text-align: center;color: white;text-transform: uppercase;padding: 20px;}
.foot a {color: white;}








@media(max-width:1000px){
    /*clause*/
    .clause {padding: 0;display: block;}
    .clause-cont {height: 100%;display: flex;flex-direction: column;padding: 1rem 0;}
    .clause-title {margin: 0;display: block;text-align: center;flex: 1;}
    .clause-title em {width: 1.5rem;height: 1.5rem;padding: .1rem;border-radius: .3rem;margin: .2rem auto;}
    .clause-title h5 {font-size: .5rem;}
    .clause-title span {font-size: .3rem;letter-spacing: .2rem;padding: .2rem 0;}
    .clause-img {display: none;}
    .clause-down {display: block;text-align: center;}
    .clause-down ul {margin-bottom: .4rem;}
    .clause-down li {border-radius: .1rem;padding: .1rem;margin: 0 .2rem;}
    .clause-down li em {width: 1.5rem;display: block;}
    .clause-down a {font-size: .22rem;width: 3.8rem;}
    .clause-down a .ico {font-size: .36rem;}

    /* btn */
    .btn {border-radius: .2rem;height: .7rem;}


    /* foot */
    .foot {padding: .2rem;}

}
















